/* 
Theme: InStijl Media B2B Theme
Developer: InStijl Media

License: InStijl Media
License URI: http://www.instijlmedia.nl
Platform: Lightspeed 
*/

/* Header 
--------------------------------------------- */

/* Main Blog Menu */
#navigation .mainnav .main-item.blog .subnav {opacity:0;visibility:hidden;background:#fff;border: 1px solid #ddd;border-top: 0px;display:flex;margin-top:20px;position: absolute;left:0px;right:0px;z-index:9;-webkit-transition: all 0.3s ease-in-out 0.3s;-moz-transition: all 0.3s ease-in-out 0.3s;-o-transition: all 0.3s ease-in-out 0.3s;transition: all 0.3s ease-in-out 0.3s;}
#navigation .mainnav .main-item.blog:hover .subnav {opacity:1;visibility:visible;margin-top:41px;-webkit-transition: all 0.3s ease-in-out 0.3s;-moz-transition: all 0.3s ease-in-out 0.3s;-o-transition: all 0.3s ease-in-out 0.3s;transition: all 0.3s ease-in-out 0.3s;}
#navigation .mainnav .main-item.blog .subnav ul {float:left;margin-top:15px !important;width:100%;}
#navigation .mainnav .main-item.blog .subnav ul li.subitem {float: left;text-align:center;padding:15px;width: 25%;}
#navigation .mainnav .main-item.blog .subnav ul li.subitem .category-image {display: inline-block;overflow: hidden;margin: 0 auto;margin-bottom: 15px;}
#navigation .mainnav .main-item.blog .subnav ul li.subitem .category-image img {-webkit-animation: zoomIns 3s;animation: zoomIns 3s;-webkit-transition: -webkit-transform 3s cubic-bezier(.19,1,.22,1);transition: -webkit-transform 3s cubic-bezier(.19,1,.22,1);transition: transform 3s cubic-bezier(.19,1,.22,1);transition: transform 3s cubic-bezier(.19,1,.22,1),-webkit-transform 3s cubic-bezier(.19,1,.22,1);}
#navigation .mainnav .main-item.blog .subnav ul li.subitem:hover .category-image img {-webkit-transform: scale(1.1);-ms-transform: scale(1.1);-o-transform: scale(1.1);transform: scale(1.1);}
#navigation .mainnav .main-item.blog .subnav ul li.subitem strong {display:block;height:46px;display: -webkit-box;overflow: hidden;text-overflow: ellipsis;-webkit-line-clamp: 2;-webkit-box-orient: vertical;word-break: break-word;}
#navigation .mainnav .main-item.blog .subnav ul li.btn-link {float: left;width: 100%;}
#navigation .mainnav .main-item.blog .subnav ul li.btn-link a {background:#f7f7f7;border: 1px solid #eee;display: inline-block;}

.languages, .currencies {position: relative;}
.languages ul li #language, .currencies ul li #currency {background:transparent;border: 1px solid transparent;font-size:14px;float:left;padding: 10px 15px;position: relative;bottom:1px;min-width:74px;}
.languages ul li.show #language, .currencies ul li.show #currency  {border: 1px solid rgba(0,0,0,.15);}
.languages ul li.show #language::before, .currencies ul li.show #currency::before {content: "";border: 0px;background: #fff;float: left;height: 3px;position: absolute;left: 0px;bottom: -3px;margin: 0px;vertical-align: unset;width: 100%;z-index: 99999;}
.languages ul li .dropdown-menu, .currencies ul li .dropdown-menu {margin-top:-1px !important;}

/* Homepage
--------------------------------------------- */
#brands .brand a img {border:1px solid #ddd;}
#brands .brand .brand-title {padding:5px 0px;margin-bottom: 15px;}

#ism_shopReviews .rating .stars .fa {font-size:20px;margin:0px 1px}
.gui-checkout .gui-checkout-steps .gui-table thead tr th {font-size: 16px;padding-left: 15px;padding-right: 15px;}

/* Pages
--------------------------------------------- */
#collection #nav-tab li a:hover, #collection #nav-tab li a.active {border-color: #777 !important;}
#collection .products-pager .sort .btn, #collection .products-pager .sort select {font-size:14px;}
#customerservice .contact-box .contact-list li .list-item {line-height:1;font-size:14px;}
#notfoundpage .giant-icon {font-size:180px;}

/* Compare Page */
.compare-sticky{ position: fixed;left: 0;right: 0;top: 109px;z-index: 9;background: #fff;border-bottom: 1px solid #ddd; }
.compare-container .comparisation-row{ border-bottom:1px solid #ddd; }
.compare-container .comparisation-row.no-header{ border-top:1px solid #ddd; }
.compare-container .col-comparisation-value{ border-left:1px solid #ddd;padding:7.5px 0;text-align:center; }
.compare-container .col-comparisation-label{ padding:7.5px;font-weight:bold; }
.compare-container .col-comparisation-label.plusminus-label{ text-align:center;font-size:22px; }
.compare-container .compare-section{ margin-top:30px;border-left:1px solid #ddd;border-right:1px solid #ddd; }
.compare-container .compare-section-title{ background:#eee;padding:7.5px;font-size:18px;border-top:1px solid #ddd;border-bottom:1px solid #ddd; }
.compare-container .product .product-title{ display:block; }
.compare-container .product .product-description{ text-align:left;font-size:12px;padding:0 7.5px; }
.compare-container .product .product-description.plusmin{ font-size:14px; }
.compare-container .product .product-description.plusmin .fa{ font-size:18px;vertical-align:middle;margin-right:5px; }

/* Customer Portal */
.page-box {min-height:100vh;background: rgba(0,0,0,0.5);height: 100%;display: block;padding-bottom: 52px;position: relative;}